/*

'Lato', 'Arial', sans-serif

Orange color: #e67e22
Blue color: #408ce5

French Pallete
Gray: #dcdde1
Seabrook blue: #487eb0
Gold: rgba(241, 196, 15, 0.47); #f1c40f

*/

/*    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
/* -------------------------------------------------- */
/* BASIC SETUP */
/* -------------------------------------------------- */

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0 !important;
}

body {    
    padding-bottom: 6rem;
    min-height: 100%;
    position: relative;
    background-color: #fff;
    font-size: 14px;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

html {
    background-color: #ecf0f1;
    color: #555;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
}


.clearfix {zoom: 1}
.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

/* -------------------------------------------------- */
/* REUSABLE COMPONENTS */
/* -------------------------------------------------- */

.row {
    max-width: 1140px;
    margin: 0 auto 0 auto;
}



section {
    padding-top: 20px;
    padding-bottom: 0px;
}

.box {
    padding: 1%;
}
/* HEADINGS */

h1,
h2,
h3 {
    font-weight: 400;
    text-transform: uppercase;    
}

h1 {
    margin-top: 0;
    margin-bottom: 20px;
    color: #fff;
    font-size: 240%;
    word-spacing: 4px;
    letter-spacing: 1px;
}

h2 {
    font-size: 180%;
    word-spacing: 2px;
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: 1px;
}

h3 {
    font-size: 110%;
    margin-bottom: 15px;
}

h4 {
    margin-bottom: 0;
    margin-top: 0;
}

/* PARAGRAPHS */

.long-copy {
    line-height: 145%;
    width: 70%;
    margin-left: 15%;
}

.box p {
    font-size: 90%;
    line-height: 145%;
}

/* --- ICONS ------------*/

.icon-big {
    font-size: 350%;
    display: block;
    color: #e67e22;
    margin-bottom: 10px;
}

.icon-small {
    display: inline-block;
    width: 30px;
    text-align: center;
    color: #408ce5;
    font-size: 120%;
    
    /* secrets to align text and icons */
    line-height: 120%;
    vertical-align: middle;
    margin-top: -5px;
    margin-right: 10px;
    
}

.icon-fav {
    display: inline-block;
    float: left;
    width: 30px;
    text-align: center;
    color: rgba(241, 196, 15, 1);
    font-size: 120%;
    
    /* secrets to align text and icons */
    line-height: 120%;
    vertical-align: middle;
   
}

.icon-fav-big {
    display: inline-block;
    float: left;
    width: 30px;
    text-align: center;
    color: rgba(241, 196, 15, 1);
    font-size: 250%;
    
    /* secrets to align text and icons */
    line-height: 120%;
    vertical-align: middle;
    
}

.subscription-icon {
    padding: 20px;
}

.span-1-of-1 {
    margin-top: 0%;
}
/* LINKS */

a:link,
a:visited {
    color: #2980b9;
    text-decoration: none;
    padding-bottom: 1px;
    -webkit-transition: border-bottom 0.2s, color 0.2s;
    transition: border-bottom 0.2s, color 0.2s;
}

a:hover,
a:active {
    color: #555;
}

/* BUTTONS */

.btn-full:link,
.btn-full:visited,
input[type=submit] {
    background-color: #2980b9;
    border: 1px solid #2980b9;
    color: #fff;
    margin-top: 2px;
}


.btn:link,
.btin:visited,
input[type=submit],
input[type=reset]
{
    display: inline-block;
    padding: 5px 37px;
    font-weight: 300;
    text-decoration: none;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
}


.btn-ghost,link,
.btn-ghost,visited {
    border: 1px solid #aaa;
    color: #000;
    margin-top: 2px;
}


.btn:hover,
.btn:active,
input[type=submit]:hover,
input[type=submit]:active,
input[type=reset]:hover,
input[type=reset]:active  {
        background-color: #487eb0;
}

.btn-full:hover,
.btn-full:active{
    border: 1px solid #2b5276;
    color: #ccc;
}

.btn-ghost:hover,
.btn-ghost:active {
    border: 1px solid #2980b9;
    background-color: #000;
    color: #fff;
}



/* -------------------------------------------------- */
/* HEADER */
/* -------------------------------------------------- */
/* ---linear-gradient(to right, #e2e2e2,#fff); --- */

header {
    padding: 5px 5px;
    background-color: #ecf0f1;
    border-bottom: 4px solid #2980b9;        
}

.logo-text {
    display: inline-block;
    font-size: 180%;
    color: #f39c12;
    
    padding-left: 5px; 
    padding-top: 10px;
    float:left;
    clear:right;
    margin-right:20px;
    font-weight: 400;
}

.header-menu {
    float:left;
    clear:right; 
    color: #646464;
    font-size: 110%;
    margin-bottom: 0px;
    list-style: none;
}

.header-menu li {
    display: inline-block;
    margin-left: 10px;  
    padding-top: 17px    
}

.header-search-form {
    display: inline-block;
    float:right;
}

header img {
    display: inline-block;
    float:left;
    clear:right;
    margin-right:10px;
}

.google-search  {
    padding-top: 9px;
    padding-right: 0px;
    color: #2980b9
}

.google-search-form {
    display: inline-block;
    float:right;
    margin-bottom: 0;
    list-style: none;
}

.google-search-form li {
    display: inline-block;
    margin-left: 10px;  
    text-align: center;
}

.google-search-form a:hover {
    color: #fff;
    -webkit-transition: background-color 0.2s, color 0.2s;
    transition: background-color 0.2s, color 0.2s;
}

.google-search-icon a:hover {
    background-color: #ecf0f1;
    color: #ccc;
    -webkit-transition: background-color 0.2s, color 0.2s;
    transition: background-color 0.2s, color 0.2s;
}

.google-search-form .btn {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 7px;
    border: none;
}

.google-search-form .btn-primary {
    background-color: rgba(241, 196, 15, 0.47);
    color: rgb(138, 109, 59);
}

.google-search-form .btn:hover {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 7px;
    border: none;
    -webkit-transition: background-color 0.2s, color 0.2s;
    transition: background-color 0.2s, color 0.2s;
}

.google-search-form .btn-primary:hover {
    background-color: rgba(241, 196, 15, 1);
    color: #0f0;
}

.google-search-form .btn-outline-primary:hover {
    background-color: #2980b9;
    color: #fff;
}

.magnifier {
    float: right;    
    color: #646464;
    font-size: 170%;
    padding-top: 15px;
}

.google-search-form ul {
    margin-bottom: 0;
}

.admin-task-costs-form {
    margin-bottom: 15px;
}

.admin-label {
  display: inline-block;
  width: 140px;
  text-align: right;
}​

/* -------------------------------------------------- */
/* EVENTS */
/* -------------------------------------------------- */

.event-details {    
    padding-top: 10px;
    overflow-wrap: break-word;

}
.event-details p {
    margin: 5px 0 10px 0;
}

.event-details .col {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 175%;
}

/* Panels */

.panel-warning .panel-heading {
    background-color: rgba(241, 196, 15, 0.47);
}

.panel-primary .panel-heading {
    background-color: rgba(41, 128, 185, 0.85);
}

.panel-default .panel-heading {
    background-color: #ecf0f1;
}

.panel-top {
    background-color: #dddddd;
}

.panel-default {
    margin-bottom: -1px;
    background-color: rgba(236, 240, 241, 0.4);    
}

.panel-event-title {
    background-color: #ecf0f1;
    color: #000;
    padding-top: 10px;
}

.panel-event-title-top {
    margin-top: 20px;
    margin-bottom: 3px;
    -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow:0 1px 3px rgba(0, 0, 0, 0.2);
}

.panel-body {
    padding: 10px;
}

/* COMMENTS */

.star-has-votes {
    color: #f1c40f;
    font-size: 140%;
}

.star-has-votes:hover {
    color: #c9a102;
    font-size: 140%;
}

.raised-box { 
    -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.2); 
    box-shadow:0 1px 3px rgba(0, 0, 0, 0.2);
}

.raised-box .panel-footer {
    background-color: #ecf0f1;
}

.ratings {
    font-size: 13px;
    display:inline-block;
    vertical-align: 5px;
    margin-top: 5px;    
}

.event-english-concept-search {

    line-height: 150%;
}

/* -------------------------------------------------- */
/* FEATURES */
/* -------------------------------------------------- */


.section-features .long-copy  {
    margin-bottom: 20px;
}



/* -------------------------------------------------- */
/* PRICING */
/* -------------------------------------------------- */


.section-plans {
    background-color: #f4f4f4;
}

.plan-box {
    background-color: #fff;
    border-radius: 5px;
    width: 90%;
    margin-left: 5%;    
    -webkit-box-shadow: 0 2px 2px #efefef;    
    box-shadow: 0 2px 2px #efefef;
}

.plan-box div {
    padding: 15px;
    border-bottom: 1px solid #e8e8e8;
}

.plan-box div:first-child {
    background-color: #fcfcfc;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}

.plan-box div:last-child {
    text-align: center;
    border: 0;
}

.plan-price {
    font-size: 300%;
    margin-bottom: 10px;    
    font-weight: 100;
    color: #408ce5;
    -webkit-text-stroke: 0.5px;
}

.plan-price span {
    font-size: 30%;
    font-weight: 300;
}

.plan-price-meal {
    
    font-size: 80%;
}

.plan-box ul {
    list-style: none;
}

.plan-box ul li {
    padding: 5px 0;
}


/* -------------------------------------------------- */
/* SEARCHES */
/* -------------------------------------------------- */

.search-event-source {
    margin-bottom: 0;
}

.section-searches .col {
    margin-top: 0px;
    margin-bottom: 2px;
}

.search-label {
    padding-top: 7px;
    text-align: right;
    padding-right: 10px;
    font-size: 120%
}

input[type=text],
select {
    width: 100%;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #ccc;        
}

*:focus {outline: none;}

.other-searches a {
    padding: 10px;
    text-align: center;
}

.other-searches p {
    margin-top: 20px;
    text-align: center;
}

.other-searches h3 {
    margin-top: 20px;
}


.other-searches {
    margin-top: 20px;
}

.advanced-search-form .row {
    margin-bottom: 10px;
}

.mgmt-form .row {
    margin-bottom: 5px;
}

.mgt-form textarea {
        padding: 2px;
}

/* -------------------------------------------------- */
/* FOOTER */
/* -------------------------------------------------- */

/* Wrapper for page content to push down footer */


footer {
    background-color: #2c3e50;
    padding: 20px;
    font-size: 90%;
    margin-top: 20px;
    border-top: 1px solid #cdcdcd;  
}

.footer-nav {
    list-style: none;
    float: left;
}

.social-links {
    list-style: none;
    float: right;
}

.footer-nav li,
.social-links li {
    display: inline-block;
    margin-right: 20px;
}

.footer-nav li:last-child,
.social-links li:last-child {
    display: inline-block;
    margin-right: 0px;
}


.footer-nav li a:link,
.footer-nav li a:visited,
.social-links li a:link,
.social-links li a:visited {
    text-decoration: none;
    border: 0;
    color: #888;
}

.footer-nav li a:hover,
.footer-nav li a:active {
    color: #ddd;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.social-links li a:link,
.social-links li a:visited {
    font-size: 160%;
}

.ion-social-facebook,
.ion-social-twitter,
.ion-social-googleplus,
.ion-social-instagram {
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.ion-social-facebook:hover {
    color: #3b5998;
}

.ion-social-twitter:hover {
    color: #00aced;
}

.ion-social-googleplus:hover {
    color: #dd4b39;
}

.ion-social-instagram:hover {
    color: #517fa4;
}


footer p {
    color: #888;
    text-align: center;
    margin-top: 10px;
}

/* Subscriber */

/* -------------------------------------------------- */
/* LOGIN FORM */
/* -------------------------------------------------- */

.login-form {
    width: 80%;
    margin: 0 auto;   
}

.login-form label {
    font-weight: 300;
    margin-top: 7px;
}

input[type=text],
input[type=email],
input[type=password],
select,
textarea {
    width: 100%;
    padding: 7px;
    border: 1px solid #ccc;        
}


input[type=checkbox] {
    margin: 13px 5px 10px 0;
}

*:focus {outline: none;}

.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  text-align: center;
}

#wrap {
  margin-bottom: 60px;
}